{
  "detail_url": "https://oshwhub.com/mojinyinhu/t12858-tong-yong-han-tai",
  "cover_url": "https://image.lceda.cn/pullimage/X7qQwpTwtIeTBm2FkJfDZCo0K0tv4ZyyQCrgYJGQ.jpeg",
  "attachments": [
    {
      "name": "F1-T12-858D-master4.07.zip",
      "url": "https://image.lceda.cn/attachments/2022/4/jxFVtEW6XG1wB6AjK8ykfSwqUVDV9OpKiaHqqb51.zip",
      "original_id": "456c6c6a13b64483be969f93637e7255"
    },
    {
      "name": "固件在解压缩后在BINARY文件夹，选取适合自己屏幕固件烧录.txt",
      "url": "https://image.lceda.cn/attachments/2022/4/GREMfysm2sIMw6hOBfAwTvzjMdCPXCTAz5oq1jpd.txt",
      "original_id": "f25fdd81e5134335a2f56b39da71c501"
    },
    {
      "name": "校准.txt",
      "url": "https://image.lceda.cn/attachments/2022/4/TBGObPjIQG0Z7h9bBrfZdZRKqdfgC9hAiCtaU6G7.txt",
      "original_id": "4d9c148dafc64ad6b27dbefed3e8ec2e"
    },
    {
      "name": "F1_T12+858D编译视频教程.rar",
      "url": "https://image.lceda.cn/attachments/2022/4/oIV5aPj2dyXrwODr0PpF9VH16w98TuJmggWB3lJ4.rar",
      "original_id": "70d67505c93242a4a3bc7fb91fa7c80d"
    },
    {
      "name": "T12+858焊台BOM表.xlsx",
      "url": "https://image.lceda.cn/attachments/2022/6/y6f0JXE1jHDbcoMVx9prMqU1VQODyNyCggeZFRY3.xlsx",
      "original_id": "be2b2cce0ee24fe8838805cacd53ccd0"
    },
    {
      "name": "PCB_小板合一拼版（二层板）自行导入力创导出gerber.json",
      "url": "https://image.lceda.cn/attachments/2022/6/BMkqLsDhiJo2t8op8Ejvwwc8TaKqaooxSzg8a4rQ.txt",
      "original_id": "eaba63442d404070b930639390eef369"
    },
    {
      "name": "PCB_功率板+控制板（四层板）自行导入力创导出_2022-08-21.json",
      "url": "https://image.lceda.cn/attachments/2022/8/4LRvXx6WH6DD8V8GPZQEegxSCThDMkr1w4qbe1FT.txt",
      "original_id": "ae9d73994d534fd499a456fd9d2f7b40"
    }
  ]
}